MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
DsdId Struct Reference

`#include <DsdLib.hxx>`

## Public Member Functions
gcc_pure bool | Equals (const char *s) const

## Data Fields
char | value [4]

## Detailed Description

Definition at line 33 of file DsdLib.hxx.

## Member Function Documentation

gcc_pure bool DsdId::Equals | ( | const char * | s | ) | const

## Field Documentation

char DsdId::value[4]

Definition at line 34 of file DsdLib.hxx.

The documentation for this struct was generated from the following file:

- decoder/plugins/DsdLib.hxx